.social_wrapper {
    background: #3B4043 none repeat scroll 0% 0%;
}

#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li.current_page_item a {
    background: transparent url("images/menubg.png") repeat-x scroll center top;
    border-bottom: 3px solid #1193DE;
}

#menu li a:hover {
    background: url(images/menubg.png) top repeat-x;
    border-bottom: 3px solid #1193de;
}

.homepage_nav_title {
    background: #087F99 none repeat scroll 0% 0%;
}

.ch-item {
    border: medium solid #1B4046;
}

.rect_box {
    background: #085262 none repeat scroll 0% 0%;
    border-bottom: 6px solid #0DABCE;
}